メインコンテンツへスキップ
GET
/
automation
/
v4
/
sequences
/
enrollments
/
contact
/
{contactId}
コンタクトの登録ステータスを取得
curl --request GET \
  --url https://api.hubapi.com/automation/v4/sequences/enrollments/contact/{contactId} \
  --header 'Authorization: Bearer <token>'
{
  "enrolledAt": "2023-11-07T05:31:56Z",
  "enrolledBy": "<string>",
  "enrolledByEmail": "<string>",
  "id": "<string>",
  "sequenceId": "<string>",
  "sequenceName": "<string>",
  "toEmail": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -Professional
Service HubService Hub -Professional
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

contactId
string
必須

レスポンス

successful operation

enrolledAt
string<date-time>
必須

コンタクトがシーケンスに登録された日時。

enrolledBy
string
必須

コンタクトをシーケンスに登録したユーザーのID。

enrolledByEmail
string
必須

コンタクトをシーケンスに登録したユーザーのEメールアドレス。

id
string
必須

シーケンス登録の固有ID。

sequenceId
string
必須

コンタクトが登録されているシーケンスの固有ID。

sequenceName
string
必須

コンタクトが登録されているシーケンスの名前。

toEmail
string
必須

シーケンスに登録されたコンタクトのEメールアドレス。

updatedAt
string<date-time>
必須

シーケンス登録が最後に更新された日時。

Last modified on March 30, 2026